php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #29406 no way to install sablotron
Submitted: 2004-07-27 15:08 UTC Modified: 2004-07-27 15:13 UTC
From: norbert dot gill at de dot ina dot com Assigned:
Status: Wont fix Package: Sablotron XSL
PHP Version: 5.0.0 OS: winnt
Private report: No CVE-ID: None
Have you experienced this issue?
Rate the importance of this bug to you:

 [2004-07-27 15:08 UTC] norbert dot gill at de dot ina dot com
Description:
------------
there is no way in v.5.0 to run php with sablotron. 
The supporting dll is missing an funcions are not build in, 
so the error Call to undefined function xslt_create() appears 


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2004-07-27 15:13 UTC] chregu@php.net
Sablotron is not supported anymore in PHP 5. Use the 
ext/xsl extenstion for XSLT support.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Wed Aug 21 04:01:26 2019 UTC